/* No comment */
"Listing directory failed" = "列表失敗";

/* No comment */
"Cannot create folder" = "無法建立檔案夾";

/* No comment */
"Cannot rename file" = "無法更名檔案";

/* No comment */
"Cannot rename folder" = "無法更名檔案夾";

/* No comment */
"Cannot read file attributes" = "無法取得檔案資訊";

/* No comment */
"Cannot delete file" = "無法刪除檔案";

/* No comment */
"Cannot delete folder" = "無法刪除檔案夾";

/* No comment */
"Cannot change owner" = "無法更改持有者";

/* No comment */
"Cannot change group" = "無法更改群組";

/* No comment */
"Cannot change permissions" = "無法更改取用權限";

/* No comment */
"Connection failed" = "連線失敗";

/* No comment */
"Download failed" = "下載失敗";

/* No comment */
"Upload failed" = "上傳失敗";
